Subject: Re: [PATCH] fix e100 rx path on ARM (was [PATCH] e100 rx: or s and el bits)

From: "Kok, Auke" <[email-masked]>
Date: Tue, 05 Jun 2007 10:43:18 -0700

Jeff Garzik wrote:
> On Tue, Jun 05, 2007 at 10:27:19AM -0700, Kok, Auke wrote:
>> We need to make sure that now that we're getting closer to 2.6.22 we don't 
>> end up killing e100 in it. Should we drop the current fixes in it to be on 
>> the safe side and aim for 2.6.23? I would hate to see an untested codepath 
>> breaking e100 on something like ppc or mips... that will be very painful
> 
> I certainly agree with this assessment...
> 
> I've been wondering if, based on all this recent work, we should revert
> the s-bit stuff and wait for 2.6.23.

Yes, that's my point. If Milton and David agree I think we should do so immediately.

If so, do you want me to write a revert-patch or do you have some magic to do 
that for me?

Auke